import { Router } from "express";
import { listTaxRules } from "../controllers/taxRule.controller.js";
import { authenticate } from "../middleware/auth.middleware.js";

const router = Router();
router.get("/", authenticate, listTaxRules);

export default router;
